<?php get_header(); ?>

<!-- start: #page-404 -->
<main id="page-404" class="main grid-container">

	<!-- start: .center -->
    <div class="center content">
    
        <article>
            <div class="not-found section grid-container grid-small">
                <h2 class="title ularge"><strong><?php esc_html_e("404", 'maktub'); ?></strong><br><?php esc_html_e("صفحه یافت نشده", 'maktub'); ?></h2>
            </div>
            <div class="text textcenter">
                <h3 class="title medium no-margin"><?php esc_html_e("چیزی اشتباه رفته است اینجا...", 'maktub'); ?></h3>
                <p><?php esc_html_e("ما نمی توانیم صفحه ای که به دنبال آن هستید را پیدا کنیم.", 'maktub'); ?></p>
            </div>
            <div class="buttons">
                <a href="<?php echo home_url('/'); ?>" class="epcl-button dark bordered" data-title="<?php esc_html_e("بازگشت به صفحه اصلی", 'maktub'); ?>"><?php esc_html_e("بازگشت به صفحه اصلی", 'maktub'); ?></a>
            </div>
            
        </article>

        <div class="clear"></div>

	</div>
	<!-- end: .center -->
</main>
<!-- end: #page-404 -->

<?php get_footer(); ?>
